package kr.co.compcareworker.Data;

import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

public class ArrayItem_<T> extends BaseResult {
    @SerializedName("arrayItem")
    private T arrayitem;

    public T getArrayitem() {
        return arrayitem;
    }
}
